Subject: make check is failing in control.test in master v2.1.0-1924-g73f6146

From: Dale Smith <[email-masked]>
Date: Fri, 18 Sep 2015 14:49:36 -0400

Just making sure this doesn't get lost.

$ git describe
v2.1.0-1924-g73f6146

Running control.test
ERROR: control.test: prompt in different contexts: drop, nonlocal exit
(compile) - arguments: ((misc-error "abort" "Abort to unknown prompt"
((#<undefined> . #<undefined>)) #f))
ERROR: control.test: prompt in different contexts: drop with RA, nonlocal
exit (compile) - arguments: ((misc-error "abort" "Abort to unknown prompt"
((0 . 0)) #f))

-Dale